<?php
// $Id: admin.php,v 1.1 2006/06/09 00:34:46 ohwada Exp $

// 2006-01-20 K.OHWADA
// _AM_RSSC_ID_ASC

//=========================================================
// RSS Center Module
// 2006-01-01 K.OHWADA
//=========================================================

//=========================================================
// Traduit par jbaudin
// Version 0.1
// 28/05/2006
// jeromebaudin@yahoo.fr
// www.jbnet.info
//=========================================================

// --- define language begin ---
if( !defined('RSSC_LANG_AM_LOADED') ) 
{

define('RSSC_LANG_AM_LOADED', 1);

// === menu ===
define('_AM_RSSC_CONF', 'RSS Center Management');
define('_AM_RSSC_LIST_LINK', 'Liste des liens');
define('_AM_RSSC_LIST_BLACK', 'Blacklist');
define('_AM_RSSC_LIST_WHITE', 'Whitelist');
define('_AM_RSSC_LIST_FEED', 'Liste des fils d\'information');
define('_AM_RSSC_ADD_LINK', 'Ajouter un lien');
define('_AM_RSSC_ADD_BLACK', 'Ajouter Blacklist');
define('_AM_RSSC_ADD_WHITE', 'Ajouter Whitelist');
define('_AM_RSSC_ADD_KEYWORD', 'Ajouter mots cl&eacute;s');
define('_AM_RSSC_ARCHIVE_MANAGE', 'Gestion des archives');
define('_AM_RSSC_COMMAND_MANAGE', 'Gestion du rafra&icirc;chissement auto');
define('_AM_RSSC_UPDATE_MANAGE', 'Importation');
define('_AM_RSSC_VIEW_RSS', 'Voir RDF/RSS/ATOM');
define('_AM_RSSC_GOTO_MODULE', 'Afficher le module');

// === index & config ===
define('_AM_RSSC_FORM_BASIC', 'Configuration basique');
define('_AM_RSSC_FORM_BASIC_DESC', 'Configuration par d&eacute;faut lors de l\'ajout d\'un lien');
define('_AM_RSSC_FORM_MAIN', 'Configuration principale');
define('_AM_RSSC_FORM_MAIN_DESC', 'Utilis&eacute;e sur la page principale du module');
define('_AM_RSSC_FORM_BLOCK', 'Configuration du bloc');
define('_AM_RSSC_FORM_BLOCK_DESC', 'Utilis&eacute; par le bloc du module');
define('_AM_RSSC_FORM_BIN', 'Configuration de la commande');
define('_AM_RSSC_FORM_BIN_DESC', 'Utilis&eacute; pour la commande');
define('_AM_RSSC_INIT_NOT','La table de configuration n\'est pas initialis&eacute;e');
define('_AM_RSSC_INIT_EXEC','Initialisation de la table de configuration');
define('_AM_RSSC_VERSION_NOT','Ce n\'est pas la version %s');
define('_AM_RSSC_UPGRADE_EXEC','MAJ de la table de configuration');
define('_AM_RSSC_WARNING_NOT_WRITABLE','Le r&eacute;pertoire n\'est pas en configur&eacute; en &eacute;criture');
define('_AM_RSSC_CONF_NAME','Item');
define('_AM_RSSC_DBUPDATED', 'Base de donn&eacute;es mise &agrave; jour avec succ&egrave;s!');
define('_AM_RSSC_FAILUPDATE', 'Probl&egrave;me lors de l\'enregistrement des donn&eacute;es dans la base');
define('_AM_RSSC_FAILDELETE', 'Probl&egrave;me lors de l\'effacement des donn&eacute;es dans la base');
define('_AM_RSSC_THERE_ARE_LINKS','Il y a <b>%s</b> liens dans la base');
define('_AM_RSSC_THERE_ARE_FEEDS','Il y a <b>%s</b> fils d\'information dans la base');

// === link manage ===
define('_AM_RSSC_LINK_MANAGE','Gestion des liens');
define('_AM_RSSC_MOD_LINK','Modifier le lien');
define('_AM_RSSC_DEL_LINK','Effacer le lien');
define('_AM_RSSC_SHOW_RSS',  'Voir RSS');
define('_AM_RSSC_SHOW_FEED', 'Voir le fil d\'information');
define('_AM_RSSC_FEED_BELONG_LINK', 'Montrer les fils d\'information appartenant &agrave; ce lien');
define('_AM_RSSC_ERROR_FILL', 'Erreur: saisir %s');
define('_AM_RSSC_ERROR_ILLEGAL','Erreur: ill&eacute;gal %s');

// === black list manage ===
define('_AM_RSSC_BLACK_MANAGE','Gestion de la blacklist');
define('_AM_RSSC_MOD_BLACK','Modifier la blacklist');
define('_AM_RSSC_DEL_BLACK','Effacer la blacklist');
define('_AM_RSSC_FEED_MATCH_LINK', 'Voir les fils d\'information qui correspondent &agrave; cette liste');

// === white list manage ===
define('_AM_RSSC_WHITE_MANAGE','Gestion de la Whitelist');
define('_AM_RSSC_MOD_WHITE','Modifier la whitelist');
define('_AM_RSSC_DEL_WHITE','Effacer la whitelist');

// === feed list manage ===
define('_AM_RSSC_ADD_FEED','Ajouter un fil d\'information');
define('_AM_RSSC_MOD_FEED','Modifier un fil d\'information');
define('_AM_RSSC_DEL_FEED','Effacer un fil d\'information');
define('_AM_RSSC_THERE_ARE_MATCH','Il y a <b>%s</b> donn&eacute;es qui correspondent &agrave; ces conditions');
define('_AM_RSSC_CONDITION','Condition');

// === archive manage ===
define('_AM_RSSC_REFRESH', 'R&eacute;g&eacute;n&eacute;rer les archives ');
define('_AM_RSSC_REFRESH_NEXT','V&eacute;rifier apr&egrave;s  %s');
define('_AM_RSSC_LINK_LIMIT', 'Limite de lien ');
define('_AM_RSSC_LINK_OFFSET','Offset du lien');
define('_AM_RSSC_FEED_CLEAR','Archives');
define('_AM_RSSC_FEED_CLEAR_OLD','Effacer les vieux enregistrements');
define('_AM_RSSC_FEED_CLEAR_NUM','Effacer les enregistrements si ils sont plus vieux de <b>x</b> jours');

// refresh result
define('_AM_RSSC_NO_REFRESH','Pas de lien &agrave; mettre &agrave; jour');
define('_AM_RSSC_TIME_START','Heure de d&eacute;part');
define('_AM_RSSC_TIME_END','Heure de fin');
define('_AM_RSSC_TIME_ELAPSE','Temps d\'ex&eacute;cution');
define('_AM_RSSC_MIN_SEC','%s min %s sec');
define('_AM_RSSC_NUM_LINK_TOTAL','Total');
define('_AM_RSSC_NUM_LINK_TARGET','Nb de liens cibles');
define('_AM_RSSC_NUM_LINK_BROKEN','Nb de liens bris&eacute;s');
define('_AM_RSSC_NUM_LINK_UPDATED','Nb de liens MAJ');
define('_AM_RSSC_NUM_FEED_UPDATED','Nb de fils d\'information MAJ');
define('_AM_RSSC_NUM_FEED_CLEARED','Nb de fils d\'information enlev&eacute;s');
define('_AM_RSSC_NUM_LINKS','liens');
define('_AM_RSSC_NUM_FEEDS','fils d\'information');
define('_AM_RSSC_FAILGET', 'Ne peut pas r&eacute;cup&eacute;rer le fichier XML de %s');
define('_AM_RSSC_GOTOTOP', 'En haut');

// === configuration ===
// basic configuration
define('_AM_RSSC_CONF_FEED_LIMIT', 'Nb max de fils d\'information');
define('_AM_RSSC_CONF_FEED_LIMIT_DESC', 'Saisir le nb max de fils d\'information enregistr&eacute;s dans la table<br />Efface les vieux enregistrement si le nb d&eacute;passe cette valeur.<br /><b>0</b> : pas de limite');
define('_AM_RSSC_CONF_RSS_ATOM', 'Priorit&eacute; RSS ou ATOM');
define('_AM_RSSC_CONF_RSS_ATOM_DESC', 'Selectionne RSS ou ATOM, si les 2 sont d&eacute;tect&eacute;s');
define('_AM_RSSC_CONF_RSS_ATOM_SEL_ATOM', 'ATOM');
define('_AM_RSSC_CONF_RSS_ATOM_SEL_RSS',  'RSS');
define('_AM_RSSC_CONF_RSS_PARSER', 'Choisir l\'analyseur de RSS (parser)');
define('_AM_RSSC_CONF_RSS_PARSER_SELF',  'Analyseur RSSC');
define('_AM_RSSC_CONF_RSS_PARSER_XOOPS', 'Analyseur RSS XOOPS');
define('_AM_RSSC_CONF_ATOM_PARSER', 'Selectionne l\'analyseur ATOM');
define('_AM_RSSC_CONF_ATOM_PARSER_0', 'Analyseur RSSC');
define('_AM_RSSC_CONF_ATOM_PARSER_1', '');
define('_AM_RSSC_CONF_RSS_MODE', 'Valeur initiale du mode RSS');
define('_AM_RSSC_CONF_XML_SAVE', 'Sauvegarde XML');
define('_AM_RSSC_CONF_XML_SAVE_DESC', 'Sauvegarde le fichier XML dans la table de liens');
define('_AM_RSSC_CONF_FUTURE_DAYS', 'Nb de jours');
define('_AM_RSSC_CONF_FUTURE_DAYS_DESC', "Ne pas montrer les fils d'information si ils datent de plus de <b>x</b> jours");

// show configuration
define('_AM_RSSC_CONF_SHOW_ORDER','Ordre d\'affichage');
//define('_AM_RSSC_CONF_SHOW_ORDER_DESC','');
define('_AM_RSSC_CONF_SHOW_ORDER_UPDATED','Derni&egrave;res MAJ');
define('_AM_RSSC_CONF_SHOW_ORDER_PUBLISHED','Dernieres publications');
define('_AM_RSSC_CONF_SHOW_LINKS_PER_PAGE','Nb de liens par page');
//define('_AM_RSSC_CONF_SHOW_LINKS_PER_PAGE_DESC','');
define('_AM_RSSC_CONF_SHOW_FEEDS_PER_PAGE','Nb de fils d\'information par page');
//define('_AM_RSSC_CONF_SHOW_FEEDS_PER_PAGE_DESC','');
define('_AM_RSSC_CONF_SHOW_FEEDS_PER_LINK','Nb de fils d\'information par lien');
//define('_AM_RSSC_CONF_SHOW_FEEDS_PER_LINK_DESC','');
define('_AM_RSSC_CONF_SHOW_MAX_TITLE','Nb max de caract&egrave;res du titre');
define('_AM_RSSC_CONF_SHOW_MAX_TITLE_DESC','Le HTML sera toujours &eacute;pur&eacute;<br><b>-1</b> : pas de limite');
define('_AM_RSSC_CONF_SHOW_MAX_SUMMARY','Nb max de caract&egrave;res du r&eacute;sum&eacute;');
define('_AM_RSSC_CONF_SHOW_MAX_SUMMARY_DESC','<b>-1</b> : pas de limite');

// main configuration
define('_AM_RSSC_CONF_MAIN_SEARCH_MIN','Nb min de caract&egrave;res pour la recherche par mots cl&eacute;s');
//define('_AM_RSSC_CONF_MAIN_SEARCH_MIN_DESC','');

// bin configuration
define('_AM_RSSC_CONF_BIN_PASS','Mot de passe');
//define('_AM_RSSC_CONF_BIN_PASS_DESC','');
define('_AM_RSSC_CONF_BIN_SEND','Envoyer un email');
//define('_AM_RSSC_CONF_BIN_SEND_DESC','');
define('_AM_RSSC_CONF_BIN_MAILTO','Adresse email de destination');
//define('_AM_RSSC_CONF_BIN_MAILTO_DESC','');

// === view rss ===
define('_AM_RSSC_VIEW_RSS_OPTION', 'Option Setting');
define('_AM_RSSC_NOT_SELECT_LINK','Le liens n\'est pas s&eacute;lectionn&eacute;');
define('_AM_RSSC_PLEASE_SELECT_LINK','S&eacute;lectionnez &agrave; partir de la liste des liens, ou saisissez un id');
define('_AM_RSSC_VIEW_PARSER', 'Param&egrave;tres de l\'analyseur');
define('_AM_RSSC_VIEW_SAVE_ETC', 'Sauvegarder dans la table, etc');
define('_AM_RSSC_VIEW_MODE', 'Mode de visualisation');
define('_AM_RSSC_VIEW_MODE_DESC', 'Ne pas sauvegarder dans la table si le mode est &agrave; 0');
define('_AM_RSSC_VIEW_MODE_CURRENT', 'mode 0: r&eacute;cup&egrave;re les donn&eacute;es XML');
define('_AM_RSSC_VIEW_MODE_LINK', 'mode 1: donn&eacute;es XML enregistr&eacute;es dans la table des liens');
define('_AM_RSSC_VIEW_MODE_FEED', 'mode 2: donn&eacute;es enregistr&eacute;es dans la table des fils d\'information');
define('_AM_RSSC_VIEW_SANITIZE', 'Epurer le HTML');
define('_AM_RSSC_VIEW_TITLE_HTML','Voir le titre en HTML');
define('_AM_RSSC_VIEW_TITLE_HTML_DESC', 'Si OUI, les balises HTML sont gard&eacute;es.<br />Si NON, le titre est affich&eacute; en texte brut.');
define('_AM_RSSC_VIEW_CONTENT_HTML','Afficher le contenu au format HTML');
define('_AM_RSSC_VIEW_CONTENT_HTML_DESC', 'Si OUI, affiche le contenu avec les balises HTML.<br />Si NON, affiche le contenu sans les balises HTML. ');
define('_AM_RSSC_VIEW_MAX_CONTENT','Nb max de caract&egrave;res du contenu');
define('_AM_RSSC_VIEW_MAX_CONTENT_DESC','Le HTML sera &eacute;pur&eacute;, si la longueur d&eacute;passe ce nombre<br /><b>-1</b> : pas de limite');
define('_AM_RSSC_VIEW_LINK_UPDATE', 'MAJ de la table de liens');
define('_AM_RSSC_VIEW_FEED_UPDATE', 'MAJ de la table des fils d\'information');
define('_AM_RSSC_VIEW_FORCE_DISCOVER', 'Force la d&eacute;couverte des URL RSS');
define('_AM_RSSC_VIEW_FORCE_DISCOVER_DESC', 'Remplace les URLs RDF/RSS/ATOM si le lien RSS donn&eacute; n\'est pas au format RSS');
define('_AM_RSSC_VIEW_FORCE_UPDATE', 'Force la MAJ des archives');
define('_AM_RSSC_VIEW_FORCE_UPDATE_DESC', 'Remplace les archives si les URLs RDF/RSS/ATOM n\'ont pas d\'intervalle de rafraichissement');
define('_AM_RSSC_VIEW_FORCE_OVERWRITE', 'Force la MAJ de la table des fils d\'information');
define('_AM_RSSC_VIEW_FORCE_OVERWRITE_DESC', 'Remplace la table des fils d\'information, m&ecirc;me si les donn&eacute;es des RDF/RSS/ATOM existent d&eacute;j&agrave;');
define('_AM_RSSC_VIEW_PRINT_LOG', 'Voir la Log');
define('_AM_RSSC_VIEW_PRINT_LOG_DESC', 'Voir les logs simultan&eacute;ment pendant l\'ex&eacute;cution');
define('_AM_RSSC_VIEW_PRINT_ERROR', 'Voir les erreurs');
define('_AM_RSSC_VIEW_PRINT_ERROR_DESC', 'Voir les erreurs simultan&eacute;ment pendant l\'ex&eacute;cution');

// === command manage ===
define('_AM_RSSC_CREATE_CONFIG', 'Cr&eacute;er le fichier config');
define('_AM_RSSC_TEST_BIN_REFRESH', 'Tester l\'ex&eacute;cution de bin/refresh.php');

// === update manage ===
define('_AM_RSSC_IMPORT_XOOPSHEADLINE', 'Importer de XoopsHeadline');
define('_AM_RSSC_IMPORT_WEBLINKS', 'Importer de WebLinks');

// === rename ===
define('_AM_RSSC_VIEW_FEED_PERPAGE', _AM_RSSC_CONF_SHOW_FEEDS_PER_PAGE);
define('_AM_RSSC_VIEW_MAX_TITLE', _AM_RSSC_CONF_SHOW_MAX_TITLE);
define('_AM_RSSC_VIEW_MAX_TITLE_DESC', _AM_RSSC_CONF_SHOW_MAX_TITLE_DESC);
define('_AM_RSSC_VIEW_MAX_SUMMARY', _AM_RSSC_CONF_SHOW_MAX_SUMMARY);
define('_AM_RSSC_VIEW_MAX_SUMMARY_DESC', _AM_RSSC_CONF_SHOW_MAX_SUMMARY_DESC);
define('_AM_RSSC_VIEW_XML_SAVE', _AM_RSSC_CONF_XML_SAVE);
define('_AM_RSSC_VIEW_XML_SAVE_DESC', _AM_RSSC_CONF_XML_SAVE_DESC);

// 2006-01-20
define('_AM_RSSC_ID_ASC', 'ID A->Z');
define('_AM_RSSC_ID_DESC','ID Z->A');

}
// --- define language begin ---

?>
